{
  "mainAssemblyName": "TaikoWebUI",
  "resources": {
    "hash": "sha256-D1AafHUOwpp/ASV2/PM8nk3CQfTNU0774PApTuCDa5g=",
    "jsModuleNative": {
      "dotnet.native.8.0.0-rc.2.23479.6.edlznyt0ky.js": "sha256-d3MIXZFW77gJmAmci/Bm/uVk7Mr7x+Cb07Nd0lwQFoQ="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.8.0.0-rc.2.23479.6.y1z69fbyqg.js": "sha256-giy/yLhvB9hsa1DCWVWnpxpuf6kKvlYFh5rifY3mpQg="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-mtSsi5/iRug/MwToO35D+OY5LFDjRaS/9v/2YsSJK7s="
    },
    "icu": {
      "icudt_CJK.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "assembly": {
      "Autocomplete.Clients.wasm": "sha256-uMM82K1qWoJBU3hvb9R1v0EkE83Cz0/LtWcsHgxO5/8=",
      "AutoComplete.Core.wasm": "sha256-zAFEJaQP8lMelIpX9C2BIC/3Bu8+bq/VIWFv+02aSSw=",
      "CodeBeam.MudBlazor.Extensions.wasm": "sha256-MLFThSr53KL9Ei1DISOAINUi53cBuYRBlXUQW/ib+XI=",
      "CsvHelper.wasm": "sha256-lDU7rlMVd75pEG6FvGjcsp5ZYOs97VGGfZgKttNSKRg=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-UihIX2iIoZbQVhu0Pwj+BXGet9BuK3xsurf+HMtmVqc=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-qx/DdkRgiV3CMtLst9mcYLAVIu7zIYWNVSiyFvD/QZk=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-jiaGRG6ibrDxjJV1+Oj12mxArnFddej8LtagBJcCcSg=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-jdM9fHkrQdmAk1z8uw0fl6Ae3+iguhOqM7iZeJtYwT0=",
      "Microsoft.AspNetCore.Http.Abstractions.wasm": "sha256-Y9nP2S+dowraO1SsPWm+R2XF8ESLo+D1GaHCRZt87V4=",
      "Microsoft.AspNetCore.Http.Features.wasm": "sha256-/4Xt0UkldBg+oh4lZN2D/wWcP8Ld+EK+OUiHvs+xFSQ=",
      "Microsoft.CSharp.wasm": "sha256-eYjSvQaGCr07hk9DZbBQKg6zYoCCb0LbbWhcKv2JxBQ=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-4HtqLieXYhB/O3ud3GGing9wr2iU5JwEmoiWPUbczmw=",
      "Microsoft.Extensions.Configuration.Binder.wasm": "sha256-mIsa/Dm+NkMTJjCvTnkbdpqnEItjUfrsiwyxJvTukwU=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-2+ATzdyh+QWN8yjxR3Nb3esqnHCJ1ffAnTzgpYyoduQ=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-Nah+lAnDAL0H1QBquHui1Cd5qtrNa8e14u9B6lvVtYA=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-K+9FFzU1B28Nol8wgf3B1fx+LybdJKwOysFOXBQaLgY=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-MFXfGyX6RN5EWUPlS+Z8378NaNXzluMorJHA/UsLq20=",
      "Microsoft.Extensions.Localization.Abstractions.wasm": "sha256-8icFJlLsXQcUFOZ5qdgaaBs41+/saJMT2piCfTT4vBA=",
      "Microsoft.Extensions.Localization.wasm": "sha256-A7iVKqAnQ2mBSBFLQ5qSgvvdWl010pUf1dlOtIZTyO0=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-VrDlDhysPjU1SWL6dry8JLPgzudYf7sZaW5xMsIu4Jw=",
      "Microsoft.Extensions.Logging.wasm": "sha256-HmUUHsnVO64dBfGDrgoTLB9Xihs0z9ouCkkkjUZlcC4=",
      "Microsoft.Extensions.Options.ConfigurationExtensions.wasm": "sha256-VT5nAaWjHK6IFzIS+YFn9EJHGY7V+xe7uOxN5tDP/JE=",
      "Microsoft.Extensions.Options.wasm": "sha256-jXnWS6t5x/vur898GWj43vwH98jxBI74cMxlb00RE58=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-huiYDXbh/lv4eLXDdc6n7krwFYP9FQ3moAD9MfQJZKQ=",
      "Microsoft.JSInterop.wasm": "sha256-CfCwbhO3VWX4eBOnU4b6U9GPr8SsVoHPGJkQ6m3sesU=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-csFFqjRvUsl2JrUKBPxAIGR9fBlVZ7aMe/SQpteoas4=",
      "mscorlib.wasm": "sha256-favdAT3rVrqz0SYdUGQn8CRzcU1H9Zk4qyCult3JH18=",
      "MudBlazor.wasm": "sha256-EKH/QLNdVqLA0ASd9tpBHnbfTc06IqgMRpUKGFdEcm0=",
      "netstandard.wasm": "sha256-kluN5UzSAJCprBYZt0sceICzpJBCjc/uqV1Ve2D6XNU=",
      "OneOf.wasm": "sha256-4GZ1DEImKEqNyZzeEHF7uIa3g2AAgpUijPqUxKDel6M=",
      "SharedProject.wasm": "sha256-uZz/0mpAiCLV5M8zubuMrkLg/VSmIO8LWymKNHioczU=",
      "Swan.Core.wasm": "sha256-aunFazaJ98xVeeSTOMgUlKbH31IePuYzWD409sR6xdw=",
      "System.Collections.Concurrent.wasm": "sha256-X9ecJjNEfTZShmO2qhYQBpwjmSW37sG1RJWmLI1tsMs=",
      "System.Collections.Immutable.wasm": "sha256-hfUBztQm0GO4fx88KnN7myTJA+9iTWnB0yE0iUNLwKI=",
      "System.Collections.NonGeneric.wasm": "sha256-NYhgB2iVac7O/OhYQp8FrxrrTmHmSE4S/bv8OISIPac=",
      "System.Collections.Specialized.wasm": "sha256-xZ8jgD2eHOBIzmwRwuKk+zhbQh4C5oKAdtNXWAtxeP8=",
      "System.Collections.wasm": "sha256-Bb7Ak24bkUuMaAtv6KwQuciJrEo8w2DcKMXvaBVOvJc=",
      "System.ComponentModel.Annotations.wasm": "sha256-X3PJqo+oKtMoA2jP1tiCTR13+eGTYElsBR8ZgS45VhU=",
      "System.ComponentModel.Primitives.wasm": "sha256-BLNDZBoFbXKJeJRFbfAAjd8mIUAbodKcUxM+h5ERcMY=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-ngpvAc5u8lEJipncN1slORkeUIa1IzpP4pjc93hq6BU=",
      "System.ComponentModel.wasm": "sha256-Qnun2UNdIDAC+dJ+kxxkcrWPsdxlaQE1arvoOBf31FQ=",
      "System.Console.wasm": "sha256-he445FWHePAmAizoR6NXUIfg4+FS2Tl3vkT2n+0i2tg=",
      "System.Data.Common.wasm": "sha256-aufPaAsuYETTekArNqkVXiIO6hFurZSJXPbrHz7Ox6g=",
      "System.Diagnostics.Debug.wasm": "sha256-6LIL0iJssJ6S0ucuLZa9vzIFF5Qg5D9LRjj1rm9t7JU=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-medX8SvByFNc7KDzIWp3+HT7R6RxsIpdY4RMz542khk=",
      "System.Diagnostics.TraceSource.wasm": "sha256-m5IWm1Oh+LzqeGbM4Bs6Ai0eYfm03XRlBwfB8QHcq6s=",
      "System.Drawing.Primitives.wasm": "sha256-A+VtN3Eo3bpOs9xKSv2qv4xp2OyZqEiiXRLuY7yu+nA=",
      "System.Drawing.wasm": "sha256-3YDTyNfH+cNAUBOihQyv5k1mkqGfFWt+to4Dm5gsi4M=",
      "System.Globalization.Extensions.wasm": "sha256-BOtYjZh2k/0F2F4/wLQGJzVayJUcIDZWyZT9020tKC0=",
      "System.Globalization.wasm": "sha256-w8JjePvkHGFtTs0qOvXodVFqCPX58Zxf6g4SsaT8UKk=",
      "System.IO.FileSystem.Primitives.wasm": "sha256-EXCCMtnQL9I3y8cWSfON0za9h0z0+/KmXNx2E4lOxPY=",
      "System.IO.FileSystem.wasm": "sha256-6//EGr/Ju/wFghbSd4FZuVvVLWSUy0/2g6WnoKSDjG8=",
      "System.IO.wasm": "sha256-SISZvOVPBIIXbzgzzyPdXD0AZ4WJusqap7aZmr5txb0=",
      "System.Linq.Expressions.wasm": "sha256-yc1wKoedmiA3t8a5OOQkBkCbypa+7Fp3l7lOoRcmcO4=",
      "System.Linq.wasm": "sha256-SJp867QrHCo0HQX8su+HoSUhRkKeg75gU3z1eddlPNk=",
      "System.Memory.wasm": "sha256-GspiJwGW0wXEx1OmNXwuZhBnEgP620O9Pr0e134BDHg=",
      "System.Net.Http.Json.wasm": "sha256-53LB08eqaKTGUNWoSPCw1/ZP12Hv4m1jNLq9GSyMsXE=",
      "System.Net.Http.wasm": "sha256-XDx1dd9PrBrq2h9ysM9mTWgbztSK07xpm734cs/t/HQ=",
      "System.Net.Primitives.wasm": "sha256-aY0G8t77GmizA5d//HQWZ0P2yoQPWCnsc5HrUooYnAw=",
      "System.Net.WebSockets.wasm": "sha256-OuP2A9LOmMmWzNaI/SalKeRjVZ8ci19bv9KRfkfZcTo=",
      "System.ObjectModel.wasm": "sha256-vRFmyHnEeNZzvuuNpjZ2uBInNmJzJb0yWd+GerYk56c=",
      "System.Private.CoreLib.wasm": "sha256-pVC+I+nr6oO2+58t4UWK9/uHL3taN+7bF55rjpICLjw=",
      "System.Private.Uri.wasm": "sha256-xfqE+SnFSxfRfpdiOZRr+h8C1Z3hsBMupoD73qECkdA=",
      "System.Private.Xml.wasm": "sha256-fVfIlenzPVYyp3RkdOXMuRVDB+81CS0NC3rxllpJxdQ=",
      "System.Reflection.Extensions.wasm": "sha256-r0vHkvneqCchlrzfvG1kTIh7kT0jUSDpI9SwkbhXQlI=",
      "System.Reflection.TypeExtensions.wasm": "sha256-tjww7p9HMNvSuF0fMtE/E+PWoEGWDpiXtnGJwbrI7js=",
      "System.Reflection.wasm": "sha256-EH/xah5K2xY89tw0HXU05SDPW9I7ImaafqxWvrndqlo=",
      "System.Resources.ResourceManager.wasm": "sha256-5pvHqVDsRD/TFsrU5QNpbWh1dbpYIocJz7UluKJckGk=",
      "System.Runtime.Extensions.wasm": "sha256-ii30px9JCt1OkvAgJas2pM4B8jsspNQ8PA7JdlPW6kI=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-4tH1Mo2Lt8RRGpCdDrk3cheyuPYq/m/PiWuSODopEks=",
      "System.Runtime.InteropServices.wasm": "sha256-e8ZxrPoCG7gtPcw6KW/kkXdrHvnVQGd/Xzl33OctxA8=",
      "System.Runtime.Numerics.wasm": "sha256-hHpzzC4zbZlFJfLQvU8Dv0aHGo40tgK1YfC6CqvBjms=",
      "System.Runtime.Serialization.Formatters.wasm": "sha256-CK6Ff1BGORixQiNWHnNswnOx9sya/sDCk669OTdIjig=",
      "System.Runtime.wasm": "sha256-zCCs1Q7LuGftJY68i/AokKiu+zUI7djZTxUeA3gUp50=",
      "System.Security.Claims.wasm": "sha256-DHmfuP8xmNw6ISuWGCmkIMRkSTBBYypLGVuTFK0ZsHY=",
      "System.Security.Cryptography.wasm": "sha256-D3W+PcbcMq+3h0mbqSA93ivC3UY6S3i2eYHucdWMRvo=",
      "System.Security.Cryptography.X509Certificates.wasm": "sha256-zwjseGRYneUuZz7OdvXJ/pNy+DFw72u77JzqxQCq6IE=",
      "System.ServiceModel.wasm": "sha256-5tMc4wRXW6S7d/NF6zuMxfKBHY2ooyclDCfsXiswS+Q=",
      "System.Text.Encoding.wasm": "sha256-T+bz/tkibdgroyMmFqGtiLpH0mWPnfxWtlxPVrmWiqA=",
      "System.Text.Encodings.Web.wasm": "sha256-8ynV4/XAd8XuuStVtgJCr+J9kMrjGx2AK71sVRWhrnU=",
      "System.Text.Json.wasm": "sha256-ugVCpmFAiQGsiCi2lbsElpfmgfgNjG3aT3EKtBkZplA=",
      "System.Text.RegularExpressions.wasm": "sha256-rgkwtzfIRPlJZ+ko9B4YqYrToDrHYajkvj0nDCCXtiI=",
      "System.Threading.Tasks.wasm": "sha256-zIBk8RIMpFJE5KGuyYrBsQbCqwdDeWyJVZ3g54+CAG4=",
      "System.Threading.Thread.wasm": "sha256-kC7BBsTDMSJl7v4rNgGs8Mr4JH55tS1wJwZI3qi7J9E=",
      "System.Threading.wasm": "sha256-bhvF1D/onGx2mzbzxVYqeSxyLum0MaR26MLN75SFBXg=",
      "System.wasm": "sha256-6UU4KnuTlezJ6aNZI06Baa/yqlR+g93dYiBXpL3tVw0=",
      "TaikoWebUI.wasm": "sha256-iZHvTAFtuGh/qayM65PpO6DRkeV/z2E40Y/ChFhtipY=",
      "Throw.wasm": "sha256-hcWXIB3C89SAQMCodvzHcAVp9/XrLa96KF6D0x0SvZM=",
      "zxing.wasm": "sha256-tMfd0yYIsmnNL+xt9XPz0JttM4ydnaDExf6FoFjM0Kg="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}